/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Sales account:"; ObjectID = "3"; */
"3.title" = "Conto vendite:";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?:"; ObjectID = "5"; */
"5.title" = "Fatturi con IVA?:";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "8"; */
"8.title" = "No";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "9"; */
"9.title" = "Sì";

/* Class = "NSTextFieldCell"; title = "Debit account:"; ObjectID = "21"; */
"21.title" = "Conto Dare:";

/* Class = "NSTextFieldCell"; title = "Amount received:"; ObjectID = "27"; */
"27.title" = "Somma percepita:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "29"; */
"29.title" = "Contrassegno:";

/* Class = "NSTextFieldCell"; title = "Customer VAT number:"; ObjectID = "33"; */
"33.title" = "Numero partita IVA cliente:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply for the customer (as, for example, in inter-EU purchases)?"; ObjectID = "35"; */
"35.title" = "Viene applicata l'inversione contabile per il cliente (ad esempio nel caso di acquisti intercomunitari)?";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "37"; */
"37.title" = "No";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "38"; */
"38.title" = "Sì";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "80"; */
"80.title" = "Errore:";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "99"; */
"99.title" = "Beni";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "102"; */
"102.title" = "Servizi";

/* Class = "NSTextField"; ibShadowedToolTip = "As, for example, in inter-EU purchases."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Come, ad esempio, negli acquisti intercomunitari.";

